#paypaldonate {text-align:center; margin-top:100px;}
#paypaldonate p {font:700 18px/24px 'Raleway', sans-serif; color:#141415; padding:5px 0; margin:0;}
#paypaldonate h1 a {font:700 50px/50px 'Raleway', sans-serif; color:#000;}

#footer {width:100%; background:#000; padding:0 20px; box-sizing:border-box;}
#footer .sub {display:flex; justify-content:center; gap:10px; flex-wrap:wrap;}
#footer .sub a {display:block; font:600 18px/24px 'Raleway', sans-serif; color:#fff; text-decoration:none; padding:5px ; margin:0;}
#footer .sub a:hover {background:#5B6F3A;}

#footer p {font:400 16px/24px 'Raleway', sans-serif; color:#fff; padding:20px 0 40px 0; margin:0; text-align:center;}
